<?php

require __DIR__ . "/../../../autoload.php";
require __DIR__ . "/../../../zeedhi/framework/bootstrap.php";
require_once './bootstrap.php';

$instanceManager = \Zeedhi\Framework\DependencyInjection\InstanceManager::getInstance();
$instanceManager->loadFromFile('../config/modulesVersionParameters.xml');
$instanceManager->loadFromFile(\Teknisa\Libs\Util\Utilities::getProductBasePath() . 'backend/config/parameters.xml');

/** @var \Teknisa\Libs\Service\Api $api */
$api = $instanceManager->getService('apiService');

$modulesVersion = $api->getModulesVersion(true);
echo json_encode($modulesVersion);